/*
--------------------------------
Mustek driver download template
--------------------------------
default style sheet for IE4, IE5
*/
//body                           { Font-Family:Arial, Helvetica, sans-serif; Color:#000066; Background-Color:#FFFFFF; Font-Size:10pt;}
body                           { Font-Family:Arial, Helvetica, sans-serif; Color:#000066; Font-Size:10pt;}
p, ul, ol                        { Font-Family:Arial, Helvetica, sans-serif; Line-Height:1.5em; Font-Size:10pt;}
ul, ul ul                       { Margin-Left:25px; }
CODE						   { Font-Family:Arial, Helvetica, sans-serif; Color:#006633; Font-Size:14px; }
PRE		   		 		       { Font-Family:Arial, Helvetica, sans-serif; Color:#006633; Font-Size:12px; }
DT  						   { Font-Family:Arial, Helvetica, sans-serif; Color:#006633; Font-Size:12px; }
PRO  						   { Font-Family:Arial, Helvetica, sans-serif; Color:#FFFFFF; Font-Size:10px; }
kbd  						   { Font-Family:Arial, Helvetica, sans-serif; Color:#000000; Font-Size:12px; }



a:link                         { Color:#0000FF; }
a:visited                      { Color:#0000FF; }
a:hover                        { Color:#0000FF; Text-Decoration:Underline; }
a:active                       { Color:#FF0000; }


H1                             { Font-Size:16px; Color:#006633; Margin-Bottom:0; }
H2                             { Font-Size:16px; Font-Weight:Normal; Color:#006633; }


/* --  class  -- */
/*BODY {	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: x-small}*/
.tablefld {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
ÿ